{
  "d9def40f-6deb-45af-b8d1-d8af8a997b58": {
      "iconURL": "flower_necklace.png",
      "itemName": "Flower Necklace",
      "minItemPower": 1,
      "maxItemPower": 1,
      "rarity": 2,
      "origin": "Multiple",
      "tooltip": "A romantic necklace made of flowers. Give it to a family member to increase their Blessing Power by 1.",
      "isEventItem": false
  },
  "facb5102-34d8-4813-ab06-ac2b8e9f3ed9": {
      "iconURL": "jewel_necklace.png",
      "itemName": "Jewel Necklace",
      "minItemPower": 2,
      "maxItemPower": 2,
      "rarity": 3,
      "origin": "Multiple",
      "tooltip": "Elegant Jewel Necklace. Give it to a family member to increase their Blessing Power by 2.",
      "isEventItem": false
  },
  "ddd29671-ca7f-4132-8784-80346e154059": {
      "iconURL": "isl_logo.png",
      "itemName": "Blessing Power Gachapon",
      "minItemPower": 10,
      "maxItemPower": 30,
      "rarity": 4,
      "origin": "Unknown",
      "tooltip": "A gachapon with mysterious smell. Open to obtain Rare Necklaces of different energy level, which can be used to increase a Family's blessing power by 10 to 30.",
      "isEventItem": true
  },
  "c1e029ff-b82c-48bd-a1f1-ea6291fad948": {
      "iconURL": "isl_logo.png",
      "itemName": "Mandrake",
      "minItemPower": 1,
      "maxItemPower": 3,
      "rarity": 1,
      "origin": "Picnic in the Forest",
      "tooltip": "A very common plant monster. Being very timid, it always checks to be sure there is no danger before showing up. Used to increase a Family Member's Blessing Power by 1 to 3.",
      "isEventItem": true
  },
  "52cd4a48-ff8a-4493-8030-b4e7754cd227": {
      "iconURL": "isl_logo.png",
      "itemName": "Muddled Mushroom",
      "minItemPower": 2,
      "maxItemPower": 5,
      "rarity": 1,
      "origin": "Picnic in the Forest",
      "tooltip": "A friendly monster, very common in the forest. It loves juice very much, even soaking itself in juice sometimes. Used to increase a Family Member's Blessing Power by 2 to 5.",
      "isEventItem": true
  },
  "636b7384-1389-4012-933c-9063baa7a38d": {
      "iconURL": "isl_logo.png",
      "itemName": "Grassy Bunny",
      "minItemPower": 3,
      "maxItemPower": 6,
      "rarity": 2,
      "origin": "Picnic in the Forest",
      "tooltip": "A common animal monster. Its roundy body is covered in fluffy fluff. Feels good to pet. Used to increase a Family Member's Blessing Power by 3 to 6.",
      "isEventItem": true
  },
  "2563b5f8-8fd5-4795-af86-33200605cf3e": {
      "iconURL": "isl_logo.png",
      "itemName": "Chirping Chick",
      "minItemPower": 4,
      "maxItemPower": 10,
      "rarity": 2,
      "origin": "Picnic in the Forest",
      "tooltip": "A common animal monster. It will make cheerful chirping sounds when given delicious food. Used to increase a Family Member's Blessing Power by 4 to 10.",
      "isEventItem": true
  },
  "54e9bcf5-f1a5-4350-a75d-88af02b4fc13": {
      "iconURL": "isl_logo.png",
      "itemName": "Gorgeous Horse",
      "minItemPower": 5,
      "maxItemPower": 16,
      "rarity": 3,
      "origin": "Picnic in the Forest",
      "tooltip": "An uncommon monster. Elegant and beautiful, it will bow gracefully to the person who feeds it. Used to increase a Family Member's Blessing Power by 5 to 16.",
      "isEventItem": true
  },
  "e736d2b9-a8ec-4a4e-a721-24880c8a6038": {
      "iconURL": "isl_logo.png",
      "itemName": "Blooming Fox",
      "minItemPower": 7,
      "maxItemPower": 24,
      "rarity": 3,
      "origin": "Picnic in the Forest",
      "tooltip": "An uncommon and elegant monster. It will exchange its treasured flower for food. Used to increase a Family Member's Blessing Power by 7 to 24.",
      "isEventItem": true
  },
  "9fb7f9ba-e7ed-4e99-b161-386f48299443": {
      "iconURL": "isl_logo.png",
      "itemName": "Frozen Dragon",
      "minItemPower": 10,
      "maxItemPower": 32,
      "rarity": 4,
      "origin": "Picnic in the Forest",
      "tooltip": "An extremely rare monster. It looks cold and distant. But just one sandwich, and you can romp playfully together. Used to increase a Family Member's Blessing Power by 10 to 32.",
      "isEventItem": true
  },
  "e2472929-1218-4cd6-a73b-b783c17bbc31": {
      "iconURL": "isl_logo.png",
      "itemName": "Flaming Lion",
      "minItemPower": 14,
      "maxItemPower": 48,
      "rarity": 4,
      "origin": "Picnic in the Forest",
      "tooltip": "An extremely rare monster. Elegant but arrogant. Selective of its friends, and It'll seize its flame before approaching. Used to increase a Family Member's Blessing Power by 14 to 48.",
      "isEventItem": true
  },
  "0e21a6ea-8262-44f7-91c3-0c51ace7613f": {
      "iconURL": "isl_logo.png",
      "itemName": "Touno Souvenir 1",
      "minItemPower": 5,
      "maxItemPower": 5,
      "rarity": 4,
      "origin": "Touno Island",
      "tooltip": "",
      "isEventItem": true
  },
  "700ffd61-c0bf-4f41-abd1-b6fd74a645bb": {
      "iconURL": "isl_logo.png",
      "itemName": "Touno Souvenir 2",
      "minItemPower": 10,
      "maxItemPower": 10,
      "rarity": 5,
      "origin": "Touno Island",
      "tooltip": "",
      "isEventItem": true
  }
}